<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/card"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardElevation="0dp"
    app:rippleColor="@color/color_accent"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:background="@color/white_bg"
        >

        <TextView
            android:id="@+id/initial"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            tools:text="A"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
            android:fontFamily="@font/nunito_bold"
            android:layout_marginStart="15dp"
            android:layout_marginVertical="15dp"
            android:textColor="@color/black"

            android:maxLength="1"
            android:maxLines="1"
            />

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/image"
            android:layout_width="@dimen/_30sdp"
            android:layout_height="@dimen/_30sdp"
            android:src="@drawable/ic_user_filled"
            android:layout_marginVertical="5dp"
            android:layout_marginStart="15dp"
            android:contentDescription="@string/onboard_image"
            />

        <TextView
            android:id="@+id/name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:fontFamily="@font/nunito_bold"
            android:layout_marginStart="5dp"

            tools:text="Aditya Gaikwad"
            android:textColor="@color/black"
            android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
            android:textColorHint="@color/black"
            android:maxLines="1"
            android:ellipsize="end"

            app:spinner_arrow_drawable="@null"

            app:spinner_popup_max_height="200dp"
            app:spinner_arrow_animate="true"
            app:fontFamily="@font/nunito_regular"

            android:layout_marginVertical="5dp"
            android:layout_marginEnd="5dp"
            android:padding="10dp"
            />

    </LinearLayout>


</com.google.android.material.card.MaterialCardView>
